<?php
include_once("c_personal.php");
class c_page_cab_personal_fired extends c_page_cab_personal
{
 public $h1='Уволенные сотрудники' ;
 public $view_fired=1 ;
 public $button_create_title='' ;

 function block_main()
 { $this->page_title() ;
   include_once(_DIR_EXT.'/personal/report_personals.php') ;
   $report_obj=new report_personals(['default_filter'=>['fired'=>1]]) ;
   $report_obj->title='Уволенные сотрудники';
   $report_obj->filter['order']='obj_name';
   //$report_obj->setting(array('disabled_filter'=>array('status','UID'))) ; // опция disabled_filter не работает
   $report_obj->setting() ;
   $report_obj->view() ;
 }



}



?>
